

<h3> Nouveau Cours </h3>
<form>
  <div class="form-row">

      <div class="col-md-5">
          <input type="text" name="titre" id="titre" [(ngModel)]="newCours.titre" placeholder="Titre" class="form-control">

          <input type="text" name="chapitre" id="chapitre" [(ngModel)]="newCours.chapitre" placeholder="Chapitre" class="form-control">
          
          <input type="text" name="contenu" id="contenu" [(ngModel)]="newCours.contenu" placeholder="Contenu" class="form-control">
      </div>
      <div class="col-md-2">
          <button type="submit" class="btn btn-primary" (click)="create()">Add</button>
      </div>
  </div>
</form>
